
/* Notes */
"2Vm-zy-BVx.label" = "Notes";

/* Tabbar */
"4nY-oa-0k5.label" = "Tabbar";

/* Tabbar */
"4nY-oa-0k5.paletteLabel" = "Tabbar";

/* Other */
"5Jr-eV-cYh.label" = "Autre";

/* Font */
"Crf-9N-xwP.ibShadowedLabels[0]" = "Police";

/* Masters */
"Crf-9N-xwP.ibShadowedLabels[1]" = "Masters";

/* Exports */
"Crf-9N-xwP.ibShadowedLabels[2]" = "Exportations";

/* Features */
"Crf-9N-xwP.ibShadowedLabels[3]" = "Fonctions";

/* Other */
"Crf-9N-xwP.ibShadowedLabels[4]" = "Autre";

/* Notes */
"Crf-9N-xwP.ibShadowedLabels[5]" = "Notes";

/* Space */
"Mpo-6V-hJY.paletteLabel" = "Space";

/* Master */
"U49-hP-oYV.label" = "Masters";

/* Font */
"pSv-tr-eWu.label" = "Police";

/* Styles */
"qr6-WX-DWW.label" = "Styles";

/* Features */
"yva-Hp-Eqg.label" = "Fonctions";
